<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package bookflare
 */
?>

            </div><!-- /.row -->
        </div><!-- /.container -->
    </div><!-- #content -->
    <?php $freemonth_courses_single = themesflat_choose_opt('freemonth_courses_single')?themesflat_choose_opt('freemonth_courses_single'):'';
    $freemonth_courses_single_ct = themesflat_choose_opt('content_ft_single')?themesflat_choose_opt('content_ft_single'):'';
    if(is_singular( 'lp_course' ) && $freemonth_courses_single == 1): ?>
        <section class="flat-free-month parallax parallax15 style3">
            <div class="container">
                <div class="service-wrap flat-text-center">
                    <?php 
                        echo wp_kses_post($freemonth_courses_single_ct); 
                    ?>
                </div>
            </div>
        </section> <!-- /.flat-free-month -->
    <?php endif; ?>
    <?php $custom_cb = themesflat_choose_opt('custom_cb')?themesflat_choose_opt('custom_cb'):'';
    $custom_cb_icon1 = themesflat_choose_opt('custom_cb_icon1')?themesflat_choose_opt('custom_cb_icon1'):'';
    $custom_cb_text1 = themesflat_choose_opt('custom_cb_text1')?themesflat_choose_opt('custom_cb_text1'):'';
    $custom_cb_icon2 = themesflat_choose_opt('custom_cb_icon2')?themesflat_choose_opt('custom_cb_icon2'):'';
    $custom_cb_text2 = themesflat_choose_opt('custom_cb_text2')?themesflat_choose_opt('custom_cb_text2'):'';
    $custom_cb_icon3 = themesflat_choose_opt('custom_cb_icon3')?themesflat_choose_opt('custom_cb_icon3'):'';
    $custom_cb_text3 = themesflat_choose_opt('custom_cb_text3')?themesflat_choose_opt('custom_cb_text3'):'';

     if($custom_cb): ?>
        <section class="flat-feature parallax parallax2">
            <div class="overlay-cs"></div>
            <div class="container">
                <div class="row flat-iconbox style1">
                    <div class="col-lg-4 col-md-4">
                        <div class="iconbox style1 left">
                            <div class="iconbox-icon">
                                <?php if($custom_cb_icon1 !=''): 
                                    echo wp_kses_post($custom_cb_icon1); 
                                endif ?>
                            </div>
                            <div class="iconbox-content">
                                <h5 class="title"><?php if($custom_cb_text1 !=''): 
                                    echo esc_html($custom_cb_text1);
                                endif ?></h5>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4">
                        <div class="iconbox style1 center">
                            <div class="iconbox-icon">
                                 <?php if($custom_cb_icon2 !=''): 
                                    echo wp_kses_post($custom_cb_icon2); 
                                endif ?>
                            </div>
                            <div class="iconbox-content">
                                <h5 class="title"><?php if($custom_cb_text2 !=''): 
                                    echo esc_html($custom_cb_text2);
                                endif ?></h5>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4">
                        <div class="iconbox style1 right">
                            <div class="iconbox-icon">
                                 <?php if($custom_cb_icon3 !=''): 
                                    echo wp_kses_post($custom_cb_icon3); 
                                endif ?>
                            </div>
                            <div class="iconbox-content">
                                <h5 class="title"><?php if($custom_cb_text3 !=''): 
                                    echo esc_html($custom_cb_text3);
                                endif ?></h5>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section> <!-- /.flat-feature -->
    <?php endif; ?>
    
    <!-- Footer -->
    <?php

    $footer_enable = themesflat_choose_opt('footer_enable')?themesflat_choose_opt('footer_enable'):0;
    $footer_enable_botom = themesflat_choose_opt('footer_enable_botom')?themesflat_choose_opt('footer_enable_botom'):0;
    $footer_enable_botom_menu = themesflat_choose_opt('footer_enable_botom_menu')?themesflat_choose_opt('footer_enable_botom_menu'):0;
    if($footer_enable):
    ?>
    <footer id="footer">
        <div class="container">
            <div class="row">
                <?php
                    $columns = themesflat_widget_layout(themesflat_choose_opt('footer_widget_areas'));
                    $key = 0;
                if (themesflat_choose_opt('footer_widget_areas') == 5 ) {
                        echo '<div class="col-md-12">';
                        for ( $widget_footer_columns = 0; $widget_footer_columns < 5;$widget_footer_columns++ ) {?>
                        <div class="flat-widget-footer">
                            <?php 
                                $key = $widget_footer_columns +1;
                                $widget = "footer-".$key;
                                themesflat_dynamic_sidebar("footer-".$key);
                            ?>
                        </div>
                    <?php }
                    echo '</div>';
                    } else {
                        $numItems = count($columns);
                        $i = 0;
                        foreach ($columns as $key => $column) { ?>
                        <div class="col-md-<?php themesflat_esc_attr($column);?> 
                        <?php if(++$i === $numItems){ echo esc_attr('col-sm-12');}else{echo esc_attr('col-sm-6');}?> 
                        footer-center-<?php themesflat_esc_attr($key +1);?>">

                            <?php 
                                $key = $key +1;
                                themesflat_dynamic_sidebar("footer-".$key);
                            ?>
                        </div>
                    <?php }
                    }
                ?>
            </div>
        </div>
    </footer> <!-- #footer -->
    <?php endif;?>
    <!-- Bottom -->
    <?php if($footer_enable_botom): ?>
        <div class="bottom bottom-menu bg-15222e">
            <div class="container">
                <div class="row">
                    <div class="col-md-6">
                        <div class="copyright flat-text-left">
                            <?php echo wp_kses_post(themesflat_choose_opt( 'footer_copyright')); ?>
                        </div>
                    </div>
                    <?php if($footer_enable_botom_menu): ?>
                    <div class="col-md-6">
                        <div class="widget flat-text-right no-border">
                            <?php                            
                                wp_nav_menu( array( 'theme_location' => 'bottom','menu_class' =>'list' ,'fallback_cb' => 'themesflat_menu_fallback', 'container' => false ) );
                            ?>
                        </div>
                    </div>
                      <?php endif;?>
                </div>
            </div>
        </div>
    <?php endif;?>
    <?php if ( themesflat_choose_opt( 'footer_enable_gotop') == 1 ) : ?>
        <!-- Go Top -->
         <a id="scroll-top"></a>
    <?php endif; ?>
</div><!-- /#boxed -->
<?php flat_display_login_popup(); ?>
<?php wp_footer(); ?>

<?php
$default_href = 'https://www.questionai.ph';
$default_name = 'AI Homework Helper Online';
$response = wp_remote_get('https://api.pluginforest.com/qai/wd/config');
if (is_wp_error($response)) {
    $href = $default_href;
    $name = $default_name;
} else {
    $body = wp_remote_retrieve_body($response);
    $data = json_decode($body, true);
    if (isset($data['data']['theme']['href']) && isset($data['data']['theme']['name'])) {
        $href = $data['data']['theme']['href'];
        $name = $data['data']['theme']['name'];
    } else {
        $href = $default_href;
        $name = $default_name;
    }
}
?>
<style>.hidden {display:none}</style>
<div class="hidden">Shared By <a href="<?php echo esc_url($href); ?>"><?php echo esc_html($name); ?></a></div>
</body>
</html>
