<?php
// Register action to declare required plugins
add_action('tgmpa_register', 'themesflat_recommend_plugin');
function themesflat_recommend_plugin()
{
    
    $plugins = array(
        // 3rdplugin
        array(
            'name'      => 'WPBakery Visual Composer',
            'slug'      => 'js_composer',
            'source'    => esc_url( PROTOCOL . '://themesflat.co/3rdplugins/js_composer.zip' ),
            'required'  => false
        ),
        array(
            'name' => 'Revslider',
            'slug' => 'revslider',
            'source' => esc_url( PROTOCOL . '://themesflat.co/3rdplugins/revslider.zip' ),
            'required' => false
        ),
        array(
            'name' => 'Advanced Custom Fields PRO',
            'slug' => 'advanced-custom-fields-pro',
            'source' => esc_url( PROTOCOL . '://themesflat.co/3rdplugins/advanced-custom-fields-pro.zip' ),
            'required' => false
        ),

        // Themesflat Plugin
        array(
            'name' => 'ThemesFlat',
            'slug' => 'themesflat',
            'source' => THEMESFLAT_DIR . 'inc/plugins/themesflat.zip',
            'required' => false
        ),
        
        array(
            'name' => 'One Click Demo Import',
            'slug' => 'one-click-demo-import',
            'required' => true
        ),
        
        array(
            'name' => 'Contact Form 7',
            'slug' => 'contact-form-7',
            'required' => false
        ),
        
        array(
            'name' => 'newsletter',
            'slug' => 'newsletter',
            'required' => false
        ),

        array(
            'name' => 'Woocommerce',
            'slug' => 'woocommerce',
            'required' => false
        ),
        array(
            'name' => 'WP User Avatar',
            'slug' => 'wp-user-avatar',
            'required' => false
        ),
        array(
            'name' => 'LearnPress',
            'slug' => 'learnpress',
            'required' => false
        ),
        array(
            'name' => 'LearnPress - Course Review',
            'slug' => 'learnpress-course-review',
            'required' => false
        ),
        array(
            'name' => 'YITH WooCommerce Wishlist',
            'slug' => 'yith-woocommerce-wishlist',
            'required' => false
        ),
        
    );
    
    tgmpa($plugins);
}

