<?php


defined( 'ABSPATH' ) || exit;

if ( ! wc_coupons_enabled() ) { // @codingStandardsIgnoreLine.
	return;
}

?>
<div class="woocommerce-form-coupon-toggle">
	<?php wc_print_notice( apply_filters( 'woocommerce_checkout_coupon_message', esc_html__( 'Have a coupon?', 'bookflare' ) . ' <a href="#" class="showcoupon">' . esc_html__( 'Click here to enter your code', 'bookflare' ) . '</a>' ), 'notice' ); ?>
</div>

<form class="checkout_coupon woocommerce-form-coupon" method="post" style="display:none">

	<p><?php esc_html_e( 'If you have a coupon code, please apply it below.', 'bookflare' ); ?></p>

	<p class="form-row form-row-first">
		<input type="text" name="coupon_code" class="input-text" placeholder="<?php esc_attr_e( 'Coupon code', 'bookflare' ); ?>" id="coupon_code" value="" /><button type="submit" class="flat-button btn-read-more" name="apply_coupon" value="<?php esc_attr_e( 'Apply coupon', 'bookflare' ); ?>"><?php esc_html_e( 'Apply coupon', 'bookflare' ); ?></button>
	</p>

	<div class="clear"></div>
</form>
