<?php

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly
global $product,$post;
?>
<?php
	/**
	 * woocommerce_before_single_product hook
	 *
	 * @hooked wc_print_notices - 10
	 */
	 do_action( 'woocommerce_before_single_product' );
	 if ( post_password_required() ) {
	 	echo get_the_password_form();
	 	return;
	 }
?>
<div class="content-page-wrap">
    <div class="flat-img-single-slider">
    	<?php do_action( 'woocommerce_before_single_product_summary' );?>
    </div> <!-- /.flat-img-single-slider -->
    <div class="flat-detail-single-shop">
        <div class="heading">
            <?php do_action( 'woocommerce_template_single_title' );  ?>
        </div>
        <?php do_action( 'woocommerce_template_loop_rating' ); ?>
        <?php do_action( 'woocommerce_template_loop_price' ); ?>
        <?php do_action( 'woocommerce_template_single_excerpt' ); ?>
        <?php do_action( 'woocommerce_template_single_add_to_cart'); ?>
        <?php do_action( 'woocommerce_template_single_meta'); ?>
    </div> <!-- /.row -->
    <div class="tab-detail-shop">
        <div class="row">
            <div class="col-md-12">
                <?php do_action( 'woocommerce_output_product_data_tabs' ); ?>
            </div>
        </div> <!-- /.row -->
    </div>
</div><!-- /.content-page-wrap -->

