<?php


if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
global $product;

echo apply_filters( 'woocommerce_loop_add_to_cart_link',
	sprintf( '<a rel="nofollow" href="%s" data-quantity="%s" data-product_id="%s" data-product_sku="%s" class="%s ">%s</a>',
		esc_url( $product->add_to_cart_url() ),
		esc_attr( isset( $quantity ) ? $quantity : 1 ),
		esc_attr( $product->get_id() ),
		esc_attr( $product->get_sku() ),
		esc_attr( isset( $args['class'] ) ? $args['class'].' flat-button btn-cart btn-loading' : 'button flat-button btn-cart' ),
		esc_html( $product->add_to_cart_text() )
	),
$product );

